CFBundleShortVersionString = "6.0.3";
CFBundleGetInfoString = "6.0.3 - Copyright 1997-2003 di Roxio, Inc e dei suoi licenziatari. Tutti i diritti riservati.";
CFBundleHelpBookName = "Aiuti di Toast";
CFBundleHelpBookFolder = "Toast Help";
